=== debian/control ===
Source: ros-noetic-mia-hand-description
Section: misc
Priority: optional
Maintainer: Andrea Burani <andreabu@prensilia.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-joint-limits-interface, ros-noetic-roscpp, ros-noetic-rostime, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-urdf
Homepage: https://wiki.ros.org/mia_hand_ros_pkgs
Standards-Version: 3.9.2

Package: ros-noetic-mia-hand-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-limits-interface, ros-noetic-joint-state-publisher, ros-noetic-joint-state-publisher-gui, ros-noetic-robot-state-publisher, ros-noetic-roscpp, ros-noetic-rostime, ros-noetic-rviz, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-urdf
Description: Package containing Mia Hand URDF model.
 Includes Gazebo tags that allow for URDF usage in Gazebo simulator. Includes description of the index_thumb opposition passive joint.
